Prerequisites

  • Securitycheck Pro Control Center requires openssl php's library to work, both in your extension environments and in the site where Securitycheck Pro Control Center will be installed. If this library is not installed in your system, this extension WILL NOT WORK because almost all communications (and even the data stored by the extension) are ciphered to avoid the exposure of sensitive data.

If this library is not present, please ask your hosting provider to install it.

  • At least 1024 MB of RAM.